Support Center > Search Results > SecureKnowledge Details
Enterprise Endpoint Server Versions R77.30 to R77.30.03 Are Not Supported on Smart-1 405/410
Symptoms
  • Verifying installation environment for R77_30_JHF_T143_ENDPOINT...Error! R77_30_JHF_T143_ENDPOINT installation was aborted due to: A fix conflict was detected during pre-install validation. To prevent system instability, installation will not continue. Please contact Check Point support with the following information: HF Check Point Security Gateway R77.30 R77_30_JHF_T143_ERB Conflict with hotfix GEYSER_FL_HF - details: 02516520
Solution
Note: To view this solution you need to Sign In .